alias: Turn off dining area lights after no motion
trigger:
  platform: state
  entity_id: binary_sensor.lr_motion_sensor_over_utility_closet
  to: 'on'
condition:
  condition: or
  conditions:
    - condition: state
      entity_id: light.ceiling_fan_1
      state: 'on'
    - condition: state
      entity_id: light.ceiling_fan_2
      state: 'on'
action:
  service: homeassistant.turn_on
  entity_id: script.dining_area_lights_set_timeout
